Subject: [extropy-chat] how many decades?

From: Al Brooks <[email-masked]>
Date: Mon, 21 Mar 2005 13:49:55 -0800 (PST)

Why do so many of those against big government support public schools? That has been my experience. I've often heard it said: "I don't like the guvmint, but we've got to reform public education, not eliminate it". Just like I hear catholics say, "we've got to reform the church", nevermind that the Church is by definition an authoritarian institution where reform is technically (theologically) anathema.
 There are too many otherwise anti-big-government parents-- not just teachers and teachers' union officials; not just liberals; and not only those who have children and use public schools, support for public schools. 
How many decades (three?) have intense discussions continued over public educational mediocrity, yet so little has been done? This signals to me that the problem does indeed go deeper than just government--teachers and their unions-- liberals-- apolitical parents with children who support public schools. 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat